Tíquete #43072

gtk3.22: toplevel not destroyed on quit

: 2021-10-19 11:32 Última Atualização: 2021-10-31 03:18

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
5

Details

gtk3.22-client (and presumably all other gtk-clients) does not destroy toplevel window on quit.

Ticket History (3/10 Histories)

2021-10-19 11:32 Updated by: cazfi
  • New Ticket "gtk3.22: toplevel not destroyed on quit" created
2021-10-19 11:54 Updated by: cazfi
2021-10-19 12:00 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-10-20 08:07 Updated by: cazfi
Comentário

New versions for master & S3_1: Correct gtk3x-client compatibility check; gtk_window_destroy() instead of gtk_widget_destroy() should be used from gtk-3.98.4, not gtk-3.99.0

2021-10-31 03:18 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login